[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 286691] Review Request: libgssglue - renaming libgssapi to libgssglue



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: libgssglue - renaming libgssapi to libgssglue


https://bugzilla.redhat.com/show_bug.cgi?id=286691





------- Additional Comments From steved redhat com  2007-09-18 07:03 EST -------
> I will consider this as a BLOCKER as packaging guidelines clearly said 
> MUST use %{name}, %{version} and %{release} in buildroot.
Ok... Here is the diff.

--- /tmp/libgssglue.spec.orig   2007-09-17 10:21:19.000000000 -0400
+++ libgssglue.spec     2007-09-18 06:53:43.000000000 -0400
@@ -6,7 +6,7 @@ URL: http://www.citi.umich.edu/projects/
 License: GPL+
 Source0:http://www.citi.umich.edu/projects/nfsv4/linux/libgssglue/libgssglue-0.1.tar.gz
 Group: System Environment/Libraries
-BuildRoot: %{_tmppath}/%{name}-%{version}-root
+BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
 BuildRequires: pkgconfig

The srpm and spec file on my people have been updated.


-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]